MONGOC_WRITE_CONCERN_GET_WTAG(3)

NAME
mongoc_write_concern_get_wtag() - A string containing the wtag setting if it has been set. Otherwise returns NULL.

SYNOPSIS

const char *
mongoc_write_concern_get_wtag (const mongoc_write_concern_t *write_concern);

PARAMETERS

write_concern
    A mongoc_write_concern_t \&.

DESCRIPTION

A string containing the wtag setting if it has been set. Otherwise returns NULL \&.

RETURNS

Returns a string which should not be modified or freed, or NULL \&.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.